<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr9 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInMgr9 Interface

The following tables list the members exposed by IEdmAddInMgr9.

# Public Methods

| Name | Description
--- | --- | ---
| RemoveAddIn | Removes the specified add-in.

Top

# See Also

####

IEdmAddInMgr9 Interface
EPDM.Interop.epdm Namespace